/* ============================================================================================
	PATTERN SECTION SHOP / PATTERN
============================================================================================ */
.hhobar-section-shop-inner {
	flex-flow: column;
	gap: 40px 12% !important
}
@media screen and (min-width: 768px) {
	.hhobar-section-shop-inner {
		flex-flow: row nowrap
	}
}
